Bug 1264873 - drbd-8.9.4 is available
drbd-8.9.4 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: drbd (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Major Hayden
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-21 08:11 EDT by Upstream Release Monitoring
Modified: 2015-10-03 17:16 EDT (History)
1 user (show)

See Also:
Fixed In Version: drbd-8.9.4-1.fc23 drbd-8.9.4-1.fc22
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-03 13:50:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-09-21 08:11:37 EDT
Latest upstream release: 8.9.4
Current version/release in rawhide: 8.9.3-2.fc24
URL: http://oss.linbit.com/drbd/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-09-21 08:11:53 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-f_t2Y_/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-f_t2Y_/100.0%: No such file or directory
Comment 2 Major Hayden 2015-09-21 12:35:45 EDT
Test builds rolling...
Comment 3 Upstream Release Monitoring 2015-09-21 12:43:02 EDT
mhayden's drbd-8.9.4-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=686658
Comment 4 Fedora Update System 2015-09-21 14:14:55 EDT
drbd-8.9.4-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16339
Comment 5 Fedora Update System 2015-09-21 14:29:45 EDT
drbd-8.9.4-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16340
Comment 6 Fedora Update System 2015-09-22 23:56:23 EDT
drbd-8.9.4-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update drbd'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16339
Comment 7 Fedora Update System 2015-09-23 17:23:59 EDT
drbd-8.9.4-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update drbd'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16340
Comment 8 Fedora Update System 2015-10-03 13:50:18 EDT
drbd-8.9.4-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2015-10-03 17:16:08 EDT
drbd-8.9.4-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.